@charset "UTF-8";
/* CSS Document */
	/*共通CSS*/
	/*WordPress対策・全ページ余白なし*/
	* {
		margin: 0;
		padding: 0;
	}
	
	body {
		margin: 0;
		padding: 0;
		color: #3C3C3C;
		background: #fff;
		font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	}
	
	img {
		vertical-align: bottom; /*下に余白を作らない*/
		max-width: 100%;
		width: 100vw;
	}
	
    ul li{
		list-style: none;
	}

	a {
		text-decoration: none;
		color:#000;
	}

	a:hover{
		opacity: 0.7;
	}
	
	.wrap {
		overflow: hidden;
	}

	.anker{
		margin-top: -50px;
		padding-top: 50px;
	}

	/* input全体に指定する場合は以下 */
input{
    -webkit-appearance: none;
}

input[type="checkbox"] {
    appearance: auto !important;
}
	
	/*floatを解除する*/
	.clear {
		clear: both;
	}

	.all-page {
		position: relative;
		z-index: 1;
		width: 100%;
		height: auto;
	}

	.main_wrap {
		width: 1200px;
		margin: 0 auto;
	}

/* Loading背景画面設定　*/
#splash {
/*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background:#84cce0;
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:260px;
}

/* fadeUpをするアイコンの動き */
.fadeUp{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*PC*/
@media screen and (min-width:1000px){
		.sp { display: none !important; }

	/*ヘッダー＆フッター*/
		/*グローバルメニュー*/
		header {
			position:fixed;
			z-index: 104;
			width: 100%;
			height:134px;
			background:#84cce0;
			font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
		}
	
		.cont_wrap{
			max-width: 1200px;
			margin:0 auto;
		}
		
		#header-content {
			position: relative;
			display: inline-block;
			z-index: 102;
			width: 600px;
			height:auto;
		}

		.header-box{
			position: relative;
			display: inline-block;
			float: right;
			vertical-align: top;
			font-size: 0;
			margin: 10px 0;
		}
		
	    .head-menu{
			display: inline-block;
			position: relative;
			text-align: center;
			border-left: 1px solid #fff;
		}
		
		.head-menu:last-child {
			border-right: 1px solid #fff;
		}
	
		.header-content01 {
			display: inline-block;
			position: relative;
			padding: 0px 6px;
    		font-size: 16px;
			text-align: center;
			font-weight: 600;
			color: #fff;
		}
	    
	    .header-content01 span{
			display: block;
			margin-top: 1px;
			font-size: 10px;
			font-weight: 100;
	    }
	
	    .header-content01:hover {
			cursor: pointer;
	    }
	
		#logo {
			position: relative;
			display: inline-block;
			z-index: 102;
			width: 340px;
         height: auto;
			padding: 12px;
		}
	
		.head_icon{
			position: fixed;
			top: 170px;
			right: 0;
		}
	
		.head-ri{
			float: right;
			padding-top: 10px;
		}
	
		.head-he{
			display: flex;
			justify-content: flex-end;
			color: #fff;
		}
	
		.head_tel{
			position: relative;
    		font-size: 34px;
			font-family: 'Shippori Mincho B1', serif;
		}
	
		.tel_i{
			position: absolute;
			top: 0;
			left: -60px;
			width: 50px;
		}
	
		.time{
			text-align: center;
			letter-spacing: 2px;
			margin: 0 10px;
			font-family: 'Shippori Mincho B1', serif;
		}
	
		.time span{
			display: block;
			letter-spacing: 0;
		}
	
		.insta{
			width: 50px;
		}
	
		.head_icon a{
			display: block;
		}
	
		.head_icon img{
			width: 100px;
			margin: 10px 0;
		}
	
		/*フッター*/
		footer {
			position: relative;
			z-index: 1;
			width: 100%;
			margin: 0 auto;
			height: auto;
		}
	
		.footer-box{
			position: relative;
			width:100%;
			height: auto;
			margin: 0 auto;
			background: #84cce0;
			padding: 80px 0;
			display: flex;
    		justify-content: center;
		}
	
	    .footer-menu{
		    display: block;
			width: 100%;
			height: auto;
			padding: 1% 0;
			background: #fff;
	    }
	
	    .footer-menu ul li{
		    display: inline-block;
			width: 16%;
			height: auto;
			color:#000;
	    }
		
	    .logo-area {
			position: relative;
			display: block;
			width: 500px;
			color: #fff;
			text-align: center;
	    }
	
		.logo-area p{
			margin: 20px 0 10px 0;
	    }
	
	    .logo-area img{
		    width: 340px;
		    height: auto;
	    }
	
		.ftel_i {
			position: absolute;
			top: 9px;
			left: 100px;
			width: 36px!important;
		}
	
		.hours {
			width: 260px;
			text-align: left;
			margin: 0 auto;
			font-family: 'Shippori Mincho B1', serif;
		}
	    
		.map{
			width: 600px;
	    }	
	
		.footer-credit {
			position: relative;
			padding: 10px 0;
			background: #3c95d6;
    		color: #fff;
			font-size: 16px;
			text-align: center;
		}
	
		.f_de{
			width: 240px;
			font-size: 13px;
			text-align: left;
			margin: 0 auto;
			font-family: 'Shippori Mincho B1', serif;
		}
	
	@media screen and (min-width:1000px) and ( max-width:1199px){	
	
	#logo {
		position: relative;
		display: inline-block;
		z-index: 102;
		width: 260px;
		height: auto;
		padding: 12px;
	}
	
	.header-content01 {
		display: inline-block;
		position: relative;
		padding: 0px 6px;
		font-size: 14px;
		text-align: center;
		font-weight: 600;
		color: #fff;
	}
}


	/*トップページ*/
	/*PC*/
		.top_wrap{
			padding-top: 134px;
		}
	
		/*キービジュアル*/
		#top-keyvisual {
			position: relative;
			width: 100%;
			height: auto;
			padding-bottom: 120px;
			background:#84cce0;
		}
	
		.slide {
		    position: relative;
			width: 90%;
			height: 600px;
			margin-left: 10%;
			border-radius: 50px 0 0 50px;
		    overflow: hidden;
			z-index: 1;
		}
		
		.slide_text{
			position: absolute;
			bottom: 20px;
			left: 30px;
			font-size: 32px;
			text-shadow: 3px 3px 5px #000;
			line-height: 60px;
			color: #fff;
			font-family: 'Shippori Mincho B1', serif;
		}

		.slide-image {
		  background-position: center;
		  background-repeat: no-repeat;
		  background-size: cover;
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 100%;
		  opacity: 0;
		  animation: slider-1 24s linear infinite;
		}

		.slide-image:nth-child(1) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/top-photo-1.jpg);
		  animation-delay: -2s;
		}

		.slide-image:nth-child(2) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/top-photo-2.jpg);
		  animation-delay: 6s;
		}

		.slide-image:nth-child(3) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/top-photo-3.jpg);
		  animation-delay: 14s;
		}

@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}
	
		
		
	
		.p_wrap{
			padding-top: 90px;
			padding-bottom: 60px;
		}
		
		.top_m {
			position: absolute;
			top: 240px;
			right: 0;
			width: 70%;
			height: auto;
		}
		
		#video{
			width: 100%;
		}
		
		.fadein {
			opacity : 0;
			transform : translate(0, 50px);
			transition : all 600ms;
		}
		
		.fadein.scrollin {
			opacity : 1;
			transform : translate(0, 0);
		}
		
		.content-top{
			position: relative;
			display: block;
			text-align: center;
			max-width: 1200px;
    		margin: 0 auto;
			height: auto;
			padding: 100px 0 20px 0;
		}
		
		.content-top h2{
			position: relative;
    		z-index: 2;
			font-size: 32px;
			font-weight: 400;
			color: #3c95d6;
		}
		
		.backimg01 {
			position: absolute;
			top: 10px;
			left: 0;
			margin: auto;
			width: 570px;
			z-index: 0;
		}
		
		.backimg02 {
			position: absolute;
			top: 10px;
			left: 0;
			right: 0;
			margin: auto;
			max-width: 1200px;
			z-index: -1;
		}
	
		.backimg03 {
			position: absolute;
			top: 6px;
			left: 0;
			right: 0;
			width: 1050px;
			z-index: -1;
		}
	
		.backimg04 {
			position: absolute;
			top: 2px;
			left: 0;
			right: 0;
			width: 1200px;
			z-index: -1;
		}
	
		.backimg05 {
			position: absolute;
			top: 0px;
			left: 0;
			right: 0;
			width: 620px;
			z-index: -1;
		}
	
		.backimg06 {
			position: absolute;
			top: 2px;
			left: 0;
			right: 0;
			width: 800px;
			z-index: -1;
		}
	
		.backimg07 {
			position: absolute;
			top: 10px;
			left: 0;
			right: 0;
			width: 700px;
			z-index: -1;
		}
		
		/*私たちについて*/
	
		#about-top{
			margin-bottom: 120px;
		}
	
		.about_area{
			position: relative;
			background: #84cce0;
			padding: 40px 0;
			margin-top: 100px;
    		margin-left: 60px;
			margin-right: calc(50% - 50vw);
			border-radius: 30px 0 0 30px;
		}
	
		.about_t{
			position: relative;
			width: 400px;
			margin: 0 60px;
			color: #fff;
		}
	
		.about_t img{
			display: block;
			width: 200px;
			margin: 40px auto;
		}
	
		.a_pho{
			position: absolute;
			top: -170px;
			left: 37vw;
			width: 300px !important;
		}
		
		.a_pho02{
			position: absolute;
			top: 80px;
			right: 0;
			width: 300px !important;
		}
	
		.fadeIn{
			animation-name:fadeInAnime;
			animation-duration:1.0s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeInAnime{
			  from {
				opacity: 0;
			  }

			  to {
				opacity: 1;
			  }
			}
	
		.fadeLeft{
			animation-name:fadeLeftAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeLeftAnime{
			  from {
				opacity: 0;
			  transform: translateX(-2000px);
			  }

			  to {
				opacity: 1;
			  transform: translateX(0);
			  }
			}

			.fadeRight{
			animation-name:fadeRightAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeRightAnime{
			  from {
				opacity: 0;
				transform: translateX(2000px);
			  }

			  to {
				opacity: 1;
				transform: translateX(0);
			  }
			}
	
			.drfadeLeft{
			animation-name:drfadeLeftAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes drfadeLeftAnime{
			  from {
				opacity: 0;
			  transform: translateX(-2000px);
			  }

			  to {
				opacity: 1;
			  transform: translateX(0);
			  }
			}

			.drfadeRight{
			animation-name:drfadeRightAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes drfadeRightAnime{
			  from {
				opacity: 0;
				transform: translateX(2000px);
			  }

			  to {
				opacity: 1;
				transform: translateX(0);
			  }
			}

@media screen and (min-width:1000px) and ( max-width:1199px){	
	
	.cont_wrap {
		max-width: 1000px !important;
	}
	
	.about_area {
		padding: 20px 0 !important;
		margin-left: 10px !important;
	}
	
	.a_pho {
		width: 25vw !important;
	}
	
	.a_pho02 {
		width: 25vw!important;
	}
	
	.staff_area {
		margin-right: 10px !important;
	}
	
	.staff_li {
		width: 900px !important;
	}
	
	.sname {
		padding: 20px 0 !important;
		font-size: 17px !important;
	}
	
	.micro_li {
		margin: 0 10px !important;
	}
	
	.hopho {
		top: 420px !important;
		width: 500px !important;
	}
	
	.hotel_pri img {
		width: 270px !important;
	}
	
	.spe_ri {
		margin-left: 470px!important;
	}
	
	.sppho01 {
		width: 400px !important;
	}
	
	.sppho02 {
		width: 400px !important;
	}
}
	
		/*スタッフ*/
	#staff-top{
		margin-bottom: 120px;
	}
	
	.staff_area{
		position: relative;
		height: 520px;
		background: #84cce0;
		border-radius: 0 30px 30px 0;
		margin-left: calc(50% - 50vw);
		margin-top: 200px;
		margin-right: 60px;
	}
	
	.staff_li{
		position: absolute;
		display: flex;
		top: -170px;
		right: 20px;
		width: 1100px;
		color: #fff;
	}
	
	.staff_box{
		position: relative;
		width:34%;
		margin: 0 8px;
		z-index: 2;
	}
	
	.staff_box p{
		margin-top: 20px;
	}
	
	.inter{
		display: block;
		position: relative;
		margin-bottom: 10px;
	}
	
	.sname{
		position: relative;
		padding: 10px 0;
		border-bottom: 1px solid #fff;
		font-size: 20px;
		z-index: 3;
	}
	
	.sname span{
		margin-left: 15px;
		font-size: 10px;
		letter-spacing: 2px;
	}
	
	.sname img{
		position: absolute;
		bottom: 30px;
		right: 0;
		width: 160px;
		z-index: -1;
	}
	
	.imgw{
		width: 140px !important;
	}
	
	/*トリミングメニュー*/
	#trim-top{
		position: relative;
		margin-bottom: 120px;
	}
	
	.tricon{
		width: 840px;
		margin: 0 auto;
	}
	
	.trim_check{
		text-align: center;
		font-size: 24px;
	}
	
	.tricon h4{
		font-size: 24px;
		color: #3c95d6;
		font-weight: 100;
		
	}
	
	.tricon ul{
		margin-bottom: 40px;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.tricon li{
		position: relative;
    	padding-left: 20px;
		margin: 6px 0;
	}
	
	.tricon li:before{
		content: "";
		position: absolute;
		top: 5px;
		left: 0;
		width: 14px;
		height: 14px;
		background: #84cce0;
		border-radius: 50%;	
	}
	
	.catch{
		position: relative;
		background: #84cce0;
		padding: 10px;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		border-radius: 30px;
		color: #fff;
	}
	
	.tripho01{
		position: absolute;
		top: 330px;
		right: 0;
		width: 13%;
		z-index: -1;
	}
	
	.tripho02{
		position: absolute;
		top: 570px;
		left: 0;
		width: 13%;
		z-index: -1;
	}
	
	.tripho03{
		position: absolute;
		top: 800px;
		right: 0;
		width: 13%;
	}
	
	.ca_p{
		margin: 10px 0 20px 0;
	}
	
	.trim_detail {
		position: relative;
		width: 840px;
		margin: 40px auto;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.trim_detail h3{
		position: relative;
		padding: 10px;
		font-size: 28px;
		letter-spacing: 10px;
		text-align: center;
		color: #fff;
		background: linear-gradient(to right, #84cce0 0%, #3c95d6 100%);
	}
	
	.trim_detail img{
		position: absolute;
		top: 20px;
		left: 20px;
		width: 180px;
	}
	
	.tri02{
		width: 300px !important;
	}
	
	.tri04{
		width: 80px !important;
	}
	
	
	.accordion-title {
	  position: relative;
	}
	.accordion-title::after {
	  border-right: solid 2px #fff;
	  border-top: solid 2px #fff;
	  content: "";
	  display: block;
	  height: 8px;
	  position: absolute;
	  right: 25px;
	  top: 38%;
	  transform: rotate(135deg);
	  transition: transform .3s ease-in-out, top .3s ease-in-out;
	  width: 8px;
	}
	.accordion-title.open::after {
	  top: 45%; 
	  transform: rotate(-45deg);
	}
	
	.accordion-content {
	  display: none;
	}
	
	
	.table_design {
		 width: 840px;
		 text-align: center;
		 border-collapse: collapse;
		 border-spacing: 0;
		 margin: 0 auto;
		 background: #fff;
	}
	
	.table_design th {
		padding: 10px;
		color: #fff;
		background: #84cce0;
		border: solid 1px #fff;
	}
	
	.table_design td {
		width: 130px;
		padding: 10px;
		border: solid 1px #84cce0;
	}
	
	.ta_blue{
		background: #def4f4;
	}
	
	.ta_l {
		text-align: left;
		width: 560px !important;
	}
	
	
	/*マイクロバブルケア*/
	
	#micro-top{
		margin-bottom: 120px;
	}
	
	.m_catch{
		text-align: center;
		font-size: 20px;
		font-weight: bold;
	}
	
	.m_catch p{
		margin: 10px 0;
		font-size: 16px;
		font-weight: 100;
	}
	
	.mi_flex{
		display: flex;
		justify-content: center;
		margin: 60px 0;
	}
	
	.micro_li{
		position: relative;
		width: 300px;
		height: 300px;
		background: #def4f4;
		border-radius: 50%;
		margin: 0 30px;
	}
	
	.micro_li img{
		display: block;
		margin: 0px auto;
		padding-top: 60px;
	}
	
	.mi_w01{
		width: 140px;
	}
	
	.mi_w02{
		width: 160px;
	}
	
	.mi_w03{
		width: 150px;
	}
	
	.micro_li p{
		text-align: center;
    	margin-top: 26px;
	}
	
	/*ペットホテル*/
	
	#hotel-top{
		position: relative;
		margin-bottom: 120px;
	}
	
	.hotel_p{
		position: relative;
		width:43%;
		margin: 60px 20px;
		line-height: 40px;
	}
	
	.hotel_p p{
		margin: 20px 0;
	}
	
	.hopho{
		position: absolute;
		top: 250px;
		right: 0;
		width: 600px;
		z-index: 2;
	}
	
	.hotel_area {
		position: relative;
		background: #84cce0;
		border-radius: 0 30px 30px 0;
		margin-left: calc(50% - 50vw);
		margin-right: 60px;
		padding: 90px 40px;
		color: #fff;
	}
	
	.hotel_pri{
		display: flex;
	}
	
	.hotel_pri img{
		width: 330px;
	}
	
	.hotel_pri img:nth-of-type(2){
		margin: 0 30px;
	}
	
	.hotel_pri02{
		margin: 30px;
	}
	
	.hotel_pri02 img{
		display: block;
		width: 700px;
		margin: 0 auto;
	}
	
	.ho_catch{
		font-size: 20px;
		font-weight: bold;
		color: #ffff00;
		text-align: center;
	}
	
	.capcon{
		width: 1000px;
		margin: 10px auto;
	}
	
	.capcon ul{
		font-family: 'Shippori Mincho B1', serif;
	}
	
	#hotel-top h4{
		font-size: 24px;
    	margin: 10px 0;
	}
	
	#hotel-top li{
		position: relative;
		padding-left: 20px;
		margin: 6px 0;
	}
	
	#hotel-top li:before{
		content: "";
		position: absolute;
		top: 5px;
		left: 0;
		width: 14px;
		height: 14px;
		background: #fff;
		border-radius: 50%;
	}
	
	
	/*スペシャルケア*/
	#special-top{
		position: relative;
		margin-bottom: 120px;
	}
	
	.s_catch{
		text-align: center;
	}
	
	.sppho01{
		position: absolute;
		top: 300px;
		left: 0;
		width: 640px;		
	}
	
	.sppho02{
		position: absolute;
		top: 880px;
		right: 0;
		width: 640px;		
	}
	
	.spe_ri{
		width: 470px;
		margin-top: 60px;
		margin-bottom: 120px;
		margin-left: 700px;
	}
	
	.spe_ri h3{
		position: relative;
		z-index: 10;
		padding: 10px;
		font-size: 24px;
		color: #fff;
		background: linear-gradient(to left, #84cce0 0%, #3c95d6 100%);
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.spe_le{
		width: 470px;
		margin-top: 60px;
		margin-bottom: 120px;
		margin-left: 30px;
	}
	
	.spe_le h3{
		position: relative;
		z-index: 10;
		padding: 10px;
		font-size: 24px;
		color: #fff;
		background: linear-gradient(to left, #84cce0 0%, #3c95d6 100%);
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.spe_ri p{
		margin: 20px 0;
    	line-height: 2;
	}
	
	.spe_le p{
		margin: 20px 0;
    	line-height: 2;
	}
	
	.spe01 {
		position: absolute;
		top: 20px;
		right: 20px;
		width: 170px;
		z-index: -1;
	}
	
	.spe02 {
		position: absolute;
		top: 20px;
		right: 20px;
		width: 200px;
		z-index: -1;
	}
	
	.table_design02{
		width: 100%;
    	text-align: center;
		border-collapse: collapse;
    	border-spacing: 0;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.table_design02 td{
		padding: 10px;
		border: solid 1px #84cce0;
	}
	
	.sta_l{
		width: 370px;
    	text-align: left;
	}
	
	.b_menu {
		position: relative;
		background: #def4f4;
		padding: 20px 0;
	}	
		
	.sppho03{
		position: absolute;
		top: -60px;
		left: 0;
		width: 550px;		
	}
	
	.bm_area {
		width: 600px;
		margin-left: 610px;
	}
	
	.bm_area h4{
		font-size: 24px;
		color: #3c95d6;
		letter-spacing: 10px;
	}
	
	.table_design03 td{
		padding: 4px;
		vertical-align: bottom;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.table_design03 td span{
		font-size: 14px;
	}
	
	.spab{
		display: block;
	}
		
		/*お問い合わせ*/
	
		#contact-top{
			margin-bottom: 120px;
		}
		
		.contact-box{
			margin-top:50px;	
		}	
		
		.contact-p{
			width: 90%;
			margin: 50px auto;
			text-align: center;
		}
		
		.contact-catch {
			text-align: center;
			font-size: 24px;
			margin-bottom: 60px;
		}
		
		
		.contact-form-inner {
			max-width:620px;
			margin: 0px auto;
			padding-bottom: 60px;
			font-family: 'Shippori Mincho B1', serif;
		}

		.contact-form-inner h3{
			font-size: 24px;
			font-weight: 100;
			text-align: center;
			color: #3c95d6;
		}

		.p_check{
			text-align: center;
			margin: 20px 0;
			font-size: 14px;
		}		

		.contact-de{
			margin-top: 40px;	
		}

		.contact-de span{
			font-size: 20px;
			font-weight: bold;
			color: #3c95d6;
		}
		
		.contact-de p{
			margin-top:10px;
		}

		.contact-end{
			font-size: 15px;
    		margin: 40px 0;	
		}
		
.form-item:first-child {
    margin-top: 0;
}
.form-item {
    margin: 30px auto 0;
}
.form-item label{
    display: block;
    font-size: 16px;
    color: #333333;
	 text-align: left;
}
.form-item input{
    width: 100%;
    height: 40px;
    border: 1px solid #c0c0c0 !important;
    margin-top: 10px;
}
.form-item input::placeholder,
.form-item textarea::placeholder {
    padding-left:15px;
}

.form-hissu {
    color: #fff;
    font-size: 13px;
    margin-left: 15px;
    padding: 3px 5px;
    background-color: #faaf3b;
}

.form-item textarea{
    height: auto;
    width: 100%;
    border: 1px solid #c0c0c0 !important;
    margin-top: 10px;
}
.last-check {
    display: block;
    text-align: center;
    vertical-align: middle;
	margin-top: 90px;
}
.last-check > input {
    width: auto;
    height: auto;
    margin: 0 10px 0 0;
}
.last-check a {
    text-decoration: none;
}
.form-item.send-btn{
	position: relative;
    max-width: 260px;
    margin: 40px auto 0;
}

.form-item.send-btn input{
    display: block;
    position: relative;
    width: 260px;
    padding: 0.4em;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    font-size: 20px;
    border: none;
    border-radius: 30px;
    height: auto;
    background: #84cce0;
}
.form-item.send-btn input:hover {
    opacity: 0.7;
    transition: all .3s;
}
		
form.wpcf7-form.invalid {
    max-width: 1000px;
    margin: 0 auto;
}
	
	.c_formbtn{
		display: block;
		position: relative;
		width: 260px;
		padding: 0.4em 0;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		font-size: 20px;
		border: none;
		border-radius: 30px;
		height: auto;
		background: #84cce0;
	}
	
	.c_formbtn a{
		color: #fff !important;
	}
	
	.subm input {
		display: block;
		position: relative;
		width: 260px;
		padding: 0.4em;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		font-size: 20px;
		border: none;
		border-radius: 30px;
		height: auto;
		background: #84cce0;
	}
	
	.wpcf7-spinner {
		margin: 0 auto !important;
	}
	
	.thanks {
	color: #3c95d6;
    font-size: 26px;
    text-align: center;
    margin: 60px auto;
}
}